/* Class = "NSWindow"; title = "Crash Report"; ObjectID = "21"; */
"21.title" = "Raportti ohjelman kaatumisesta";

/* Class = "NSTextField"; ibShadowedToolTip = "Leave field blank to remain anomymous"; ObjectID = "268"; */
"268.ibShadowedToolTip" = "Jätä tyhjäksi, jos haluat olla anonyymi";

/* Class = "NSTextField"; ibShadowedToolTip = "Leave field blank to remain anomymous"; ObjectID = "269"; */
"269.ibShadowedToolTip" = "Jätä tyhjäksi, jos haluat olla anonyymi";

/* Class = "NSTextFieldCell"; title = "Problem Description:"; ObjectID = "311"; */
"311.title" = "Ongelman kuvaus:";

/* Class = "NSButtonCell"; title = "Send Report"; ObjectID = "312"; */
"312.title" = "Lähetä raportti";

/* Class = "NSTextFieldCell"; title = "Your name:"; ObjectID = "313"; */
"313.title" = "Nimesi:";

/* Class = "NSTextFieldCell"; title = "Your email:"; ObjectID = "316"; */
"316.title" = "Sähköpostisi:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "318"; */
"318.title" = "Kumoa";

/* Class = "NSTextFieldCell"; title = "Crash Report:"; ObjectID = "1e6-fe-Mve"; */
"1e6-fe-Mve.title" = "Raportti ohjelman kaatumisesta:";
